﻿@media (min-width: 1280px) {
    header.header {
        position: fixed;
    }
}

.arabic {
    direction: rtl;
}

.header {
    background-color: white;
}

div.spacer {
    height: 0px;
    font-size: 2px;
    color: red;
    background-color: blue;
}

/*#region Grey Box Blue Image */

div.greyBoxBlueImage_Large,
div.greyBoxBlueImage {
    background-color: #f6f6f6;
    border: 1px solid #eeeeee;
    margin: 10px;
}

div.greyBoxBlueImage_Large {
    height: 55px;
    margin: 10px 0px;
}

div.greyBoxBlueImage {
    height: 30px;
}

span.greyBox,
span.greyBox_Large {
    padding: 0px 10px;
    color: rgb(102,102,102);
    vertical-align: middle;
    text-align: left;
}

span.greyBox {
    font-size: 13px;
    height: 30px;
    line-height: 30px;
}

span.greyBox_Large {
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    color: #666666;
}

span.blueImage_Large,
span.blueImage {
    background-color: #00ab4e;
    float: right;
    text-align: left;
    background-repeat: no-repeat;
}

span.blueImage_Large {
    font-size: 16px;
    height: 55px;
    width: 55px;
    background-position: 18px, 18px;
    text-align: center;
    font-size: 32px;
    line-height: 55px;
    color: #ffffff;
}

span.blueImage {
    font-size: 16px;
    height: 30px;
    width: 30px;
    background-position: 6px, 6px;
    -ms-background-position-x: 6px;
    -ms-background-position-y: 6px;
}



    span.blueImage.envelope {
        background-position: 5px, 6px;
        -ms-background-position-x: 5px;
        -ms-background-position-y: 6px;
    }

span.phone {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/BbBMPam-jmb6OagZ0czmNg2/d/f/635151312542792406/corporate/Content/Images/Icons/Product/phone_no_circle.png");
}

span.pen {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/BbBMPam-jmb6OagZ0czmNg2/d/f/635151312542792406/corporate/Content/Images/Icons/Product/phone_no_circle.png");
}

span.calendar {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/BbBMPam-jmb6OagZ0czmNg2/d/f/635151312542792406/corporate/Content/Images/Icons/Product/phone_no_circle.png");
}

span.envelope {
    background-image: url("http://content.markitcdn.com/corporate/ResourceManager/a6hbjLo5SZ4nkfCm5j69bw2/d/f/635151312544510069/corporate/Content/Images/Icons/General/mail.png");
}

/*#endregion */
/*#region header */

.markitLogo {
    background-image: url('../Images/Markit_IHS_website_logo_HOMEPAGE.png');
    /*background-position: -126px -71px;*/
}


.header h4 {
    color: #105f92;
}

ul.adminMenu li.firstChild {
    border-right-color: rgb(179,179,179);
}

ul.adminMenu li a {
    color: white;
}


span.greyLanguage {
    color: rgb(88,89,91);
}

span.greyPanel {
    color: rgb(179,179,179);
}

ul.topMenu li a {
    color: #58585b;
}

li.language {
    cursor: pointer;
    color: rgb(179,179,179);
    border-right: 1px solid white;
    padding-right: 15px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 300;
}

div.languages {
    display: none;
    position: absolute;
    width: 1260px;
    background-color: transparent;
    z-index: 3;
    left: 0;
    top: 22px;
    padding-left: 0px;
}

table.language {
    margin: 10px 0px 10px 160px;
    color: white;
}

    table.language td {
        padding: 5px 50px 5px 20px;
        border-left: 1px solid white;
    }


li.language:hover div.languages {
    display: block;
}

li.language {
    margin-bottom: 0px;
}

div.blueLanguage {
    width: 100%;
    background-color: rgb(88,89, 91);
    margin-top: 12px;
    padding: 10px 0px 10px 220px;
}
/*#endregion */

div.sections {
    height: 387px;
    margin: 33px 30px 10px 30px;
    margin-bottom: 10px;
}

div.subSection {
    float: left;
    margin: 0px 36px 0px 0px;
    height: 100%;
}

    div.subSection.lastChild {
        margin-right: 0px;
    }

    div.subSection span.sectionTitle {
        font-size: 21px;
        color: #58595b;
        padding-bottom: 4px;
        display: block;
        font-weight: 400;
        line-height: 1;
    }

        div.subSection span.sectionTitle a {
            color: #226092;
        }

/*#region releasesSection */

div.releasesSection {
    background-color: #00ab4e;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0, #00ab4e), color-stop(1, #009697));
    background: -ms-linear-gradient(left bottom, #00ab4e, #009697);
    background: -moz-linear-gradient(left bottom, #00ab4e, #009697);
    background: -o-linear-gradient(to bottom left,#00ab4e, #009697);
    color: #ffffff;
    padding: 22px;
    width: 424px;
    overflow: hidden;
    position: relative;
    line-height: 1;
}

    div.releasesSection h2 {
        font-size: 29px;
        font-weight: 300;
        margin-bottom: 25px;
    }

div.releaseButtons {
    width: 380px;
    position: absolute;
    margin-top: 33px;
    bottom: 22px;
}

div.releaseButton {
    display: inline-block;
    width: 179px;
    text-align: center;
    background-color: white;
    height: 40px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 10px;
    padding-right: 10px;
}

    div.releaseButton span.imageIcon {
        display: inline-block;
        font-size: 24px;
        vertical-align: middle;
        line-height: normal;
        padding-right: 0px;
    }

    div.releaseButton.firstChild {
        float: left;
    }

    div.releaseButton.lastChild {
        float: right;
    }

div.releasesSection ul {
    list-style: none;
    clear: both;
    display: block;
}

div.releaseButton a {
    color: #00ab4e;
}

a.viewAllReleases {
    font-weight: 500;
    color: white;
    margin-left: 19px;
}

div.releasesSection table {
    margin: 0px 10px 36px 10px;
}

div.releaseItem {
    padding-bottom: 19px;
}


div.releaseLink div {
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
}

div.releasesSection .releaseDate {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
}

div.releaseItem div.firstChild {
    width: 10px;
    display: inline-block;
}

div.releaseItem div.firstChildMobile {
    margin-right: 5%;
    float: right;
    width: 2%;
}

div.releaseItem div.lastChildMobile {
    margin-left: 3%;
}

div.releaseDate div {
    color: white;
    line-height: 1.2;
}

    div.releaseDate div.firstChild {
        letter-spacing: normal;
        padding: 0px 9px;
        display: inline;
    }

    div.releaseDate div.lastChild {
        display: inline-block;
    }

div.releasesSection .releaseTitle {
    /*font-size:14px;*/
    font-weight: 500;
    padding-left: 10px;
    display: inline-block;
    position: absolute;
    left: 30px;
}

    div.releasesSection .releaseTitle a {
        width: 350px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
    }


div.viewAll {
    padding-top: 3px;
    font-size: 16px;
}

/*#endregion */

/*#region commentarySection */

div.commentarySection {
    width: 424px;
}

.commentaryThumbnail {
    height: 64px;
    width: 64px;
}

.commentaryItem:after {
    content: "";
    display: table;
    clear: both;
}

.commentaryItem {
    height: 104px;
    margin-top: 17px;
    position: relative;
}

    .commentaryItem.firstChild {
        margin-top: 16px;
    }

.commentaryContent {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.commentaryImage {
    float: left;
    width: 104px;
    height: 104px;
    margin-right: 16px;
    overflow: hidden;
    position: relative;
    display: block;
}

    .commentaryImage img {
        overflow: hidden;
        position: absolute;
        left: -100%;
        right: -100%;
        margin: auto;
    }

.commentaryTitle {
    color: #333333;
    font-size: 16px;
    display: block;
    font-weight: 500;
    line-height: 19px;
    max-height: 57px;
}

.commentaryDate {
    color: #666666;
    font-size: 12px;
    display: block;
    font-weight: 400;
    margin: 10px 0px 6px 0px;
}

a.commentaryLink {
    font-size: 12px;
    color: #58595b;
    font-weight: 500;
}

/*#endregion */

/*#region mediaSection */

.mediaTwitter {
    background-color: #F6F6F6;
    border: 1px solid #eeeeee;
    height: 343px;
    overflow: hidden;
    margin: 16px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

    .mediaTwitter ul {
        margin: 0px;
        padding: 0px;
    }

    .mediaTwitter li {
        margin: 0px;
        padding: 0px;
        display: list-item;
    }

        .mediaTwitter li.hideItem {
            display: none !important;
        }

div.mediaSection {
    width: 280px;
}

div.mediaIcon {
    font-size: 20px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    line-height: 16px;
}

div.mediaItem div.title {
    font-size: 15px;
    color: #333333;
    font-weight: 500;
    padding: 4px 0px 8px 0px;
    max-height: 36px;
    overflow: hidden;
    line-height: 20px;
    display: inline;
}

div.mediaItem .titleSection {
    max-height: 60px;
    overflow: hidden;
    margin-bottom: 7px;
}

div.mediaItem {
    padding: 0px 5px;
    margin: 17px 18px;
    overflow: hidden;
}

    div.mediaItem div.source {
        font-size: 12px;
        color: #333333;
        font-weight: 500;
        line-height: 15px;
    }

    div.mediaItem div.date {
        font-size: 10px;
        color: #666666;
        font-weight: 400;
        line-height: 12px;
    }

a.viewAllPMIcoverage {
    font-weight: 500;
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
    color: #226092;
}


div.mediaSection span {
    color: rgb(88,89, 91);
}

/*#endregion */

/*#region indexDataTicker */

div.ticker {
    position: relative;
    padding-left: 10px;
    z-index: 99999;
    color: white;
    background-color: rgba(0,0,0,0.6);
    margin: 0 auto;
    margin-top: -100px;
    left: auto;
    width: 1260px;
    padding: 17.5px 22px;
    height: 100px;
    overflow: hidden;
}

div.indexItem {
    display: inline-block;
    border-left: 1px dotted white;
    font-size: 14px;
    padding: 0px 30px;
    width: 199px;
}

    div.indexItem.firstChild {
        border-left-style: none;
    }



    div.indexItem span {
        display: block;
        padding-bottom: 2px;
    }

        div.indexItem span.indexName {
            font-weight: 500;
            font-size: 16px;
            width: 165px;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
        }

        div.indexItem span.indexMonth {
            text-transform: uppercase;
            font-size: 18px;
            font-weight: 300;
        }

        div.indexItem span.instrumentTypeDescription {
            font-weight: lighter;
            font-size: 11px;
            white-space: nowrap;
        }

        div.indexItem span.indexFigure {
            font-weight: 500;
            font-size: 18px;
        }

        div.indexItem span.indexComment {
            font-size: 14px;
            font-weight: 400;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
        }

/*#endregion */

/*#region carousel */



.featuredItem .carousel_overlay {
    /*margin-top:274px;*/
    margin-bottom: 150px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 13px;
    height: 340px;
}


.featuredQuote .featured_title:before {
    content: "“";
}

.featuredQuote .featured_title:after {
    content: "”";
}

.overlayContainer {
    position: absolute;
    bottom: 0;
    padding-left: 52px;
    padding-top: 20px;
    padding-bottom: 5px;
    background-color: rgba(0,0,0,0.6);
}

.carousel_overlay {
    color: white;
    position: relative;
}

.featured_caption {
    font-size: 26px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 1260px;
    display: block;
    line-height: 30px;
}

.featured_caption_greek {
    font-size: 26px;
    text-transform: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 1260px;
    display: block;
    line-height: 26px;
}

.featured_title {
    font-size: 26px;
    max-height: 77px;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 1200px;
}

/*#endregion */


.calendar-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    fill: currentColor;
    font-size: 16px;
    color: #ffffff;
}

.noscriptCarousel {
    height: 460px;
    width: 1280px;
}

.featuredItem .noDataCarousel_overlay {
    margin-bottom: 150px;
    margin-left: 52px;
    margin-right: 0px;
    height: 440px;
}

.noDataCarousel_overlay {
    color: white;
    position: relative;
}

div.sectionFooters {
    display: block;
    margin-left: 30px;
    font-size: 11px;
    line-height: 12px;
    margin-top: 10px;
    color: #999999;
}

    div.sectionFooters div {
        display: inline-block;
    }

div.tickerKey {
    width: 424px;
    margin-right: 36px;
}

div.commentaryLink {
    padding-left: 120px;
    width: 424px;
    margin-right: 36px;
}

div.mediaLink {
    padding-left: 23px;
    width: 278px;
}

div.sectionFooters a {
    font-weight: 500;
    color: #58595b;
    font-size: 13px;
}

div.bodyBottomLine {
    margin-top: 14px;
}
